@charset "utf-8";
/* CSS Document */

*{ 
    font-family: sans-serif; 
    font-size: 12px; 
    color: #798e94; 
} 
form_contacto { 
    width: 400px; 
    margin: auto;
	padding-top:100px;
    background-color: F5F5F5; 
} 
.contacto{ 
    border: 1px solid #CED5D7; 
    border-radius: 6px; 
    padding: 45px 45px 20px; 
    margin-top: 50px; 
    background-color: white; 
    box-shadow: 0px 5px 10px #B5C1C5, 0 0 0 10px #EEF5F7 inset; /*SOMBRA*/
} 
.contacto label{ 
    display: block;  
    font-weight: bold; 
} 
.contacto div{ 
    margin-bottom: 15px; 
} 
.contacto input[type='text'], .contacto textarea{ 
    padding: 7px 6px; 
    width: 294px; 
    border: 1px solid #CED5D7; 
    resize: none; 
    box-shadow:0 0 0 3px #EEF5F7; 
    margin: 5px 0; 
} 
.contacto input[type='text']:focus, .contacto textarea:focus{ 
    outline: none; 
    box-shadow:0 0 0 3px #dde9ec; 
} 
.contacto input[type='text'].invalido, .contacto textarea.invalido{ 
    box-shadow:0 0 0 3px #FFC9C9; 
} 
.contacto input[type='submit']{ 
    border: 1px solid #CED5D7; 
    box-shadow:0 0 0 3px #EEF5F7; 
    padding: 8px 16px; 
    border-radius: 20px; 
    font-weight: bold; 
    text-shadow: 1px 1px 0px white; 
     
    background: #E4F1F6;  
    background: -moz-linear-gradient(top, #e4f1f6 0%, #cfe6ef 100%); 
    background: -webkit-linear-gradient(top, #e4f1f6 0%,#cfe6ef 100%);  
} 
.contacto input[type='submit']:hover{ 
    background: #edfcff;  
    background: -moz-linear-gradient(top, #edfcff 0%, #cfe6ef 100%); 
    background: -webkit-linear-gradient(top, #edfcff 0%,#cfe6ef 100%);  
} 
.contacto input[type='submit']:active{ 
    background: #cfe6ef;  
    background: -moz-linear-gradient(top, #cfe6ef 0%, #edfcff 100%); 
    background: -webkit-linear-gradient(top, #cfe6ef 0%,#edfcff 100%); 
} 
.contacto input[type='button']{ 
    border: 1px solid #CED5D7; 
    box-shadow:0 0 0 3px #EEF5F7; 
    padding: 8px 16px; 
    border-radius: 20px; 
    font-weight: bold; 
    text-shadow: 1px 1px 0px white; 
     
    background: #e4f1f6;  
    background: -moz-linear-gradient(top, #e4f1f6 0%, #cfe6ef 100%); 
    background: -webkit-linear-gradient(top, #e4f1f6 0%,#cfe6ef 100%);  
} 
.contacto input[type='button']:hover{ 
    background: #edfcff;  
    background: -moz-linear-gradient(top, #edfcff 0%, #cfe6ef 100%); 
    background: -webkit-linear-gradient(top, #edfcff 0%,#cfe6ef 100%);  
} 
.contacto input[type='button']:active{ 
    background: #cfe6ef;  
    background: -moz-linear-gradient(top, #cfe6ef 0%, #edfcff 100%); 
    background: -webkit-linear-gradient(top, #cfe6ef 0%,#edfcff 100%); 
} 
.error{ 
    background-color: #BC1010; 
    border-radius: 4px 4px 4px 4px; 
    color: white; 
    font-weight: bold; 
    margin-left: 16px; 
    margin-top: 6px; 
    padding: 6px 12px; 
    position: absolute; 
} 
.error:before{ 
    border-color: transparent #BC1010 transparent transparent; 
    border-style: solid; 
    border-width: 6px 8px; 
    content: ""; 
    display: block; 
    height: 0; 
    left: -16px; 
    position: absolute; 
    top: 8px; 
    width: 0; 
} 
.result_fail{ 
    background: none repeat scroll 0 0 #BC1010; 
    border-radius: 20px 20px 20px 20px; 
    color: white; 
    font-weight: bold; 
    padding: 10px 20px; 
    text-align: center; 
} 
.result_ok{ 
    background: none repeat scroll 0 0 #1EA700; 
    border-radius: 20px 20px 20px 20px; 
    color: white; 
    font-weight: bold; 
    padding: 10px 20px; 
    text-align: center; 
} 

.error{ 
    background-color: #BC1010; 
    padding: 6px 12px; 
    border-radius: 4px; 
    color: white; 
    font-weight: bold; 
    margin-left: 16px; 
    margin-top: 6px; 
    position: absolute; 
} 
.error:before{ /* Este es un truco para crear una flechita */ 
    content: ''; 
    border-top: 8px solid transparent; 
    border-bottom: 8px solid transparent; 
    border-right: 8px solid #BC1010; 
    border-left: 8px solid transparent; 
    left: -16px; 
    position: absolute; 
    top: 5px; 
} 

.result_fail{ 
    background: none repeat scroll 0 0 #BC1010; 
    border-radius: 20px 20px 20px 20px; 
    color: white; 
    font-weight: bold; 
    padding: 10px 20px; 
    text-align: center; 
} 
.result_ok{ 
    background: none repeat scroll 0 0 #1EA700; 
    border-radius: 20px 20px 20px 20px; 
    color: white; 
    font-weight: bold; 
    padding: 10px 20px; 
    text-align: center; 
}